#Eseguo Get-Service per ottenere informazioni riguardo il servizio desiderato
$Response = Get-Service "Redis"
#Se il servizio ha status = stopped faccio qualcosa tipo inviare a zabbix informazioni
if ($Response.Status -eq "Running" ) {
    & "C:\Program Files\Zabbix Agent\zabbix_sender.exe" -z zabproxy.ovh -s "WIN2019IIS.OVH" -k Redis.Failure -o 0
    echo 0
}
else {
    & "C:\Program Files\Zabbix Agent\zabbix_sender.exe" -z zabproxy.ovh -s "WIN2019IIS.OVH" -k Redis.Failure -o 1
    echo 1
}